CVE Vulnerabilities

CVE-2004-2648

Published: Dec 31, 2004 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
1 LOW
AV:L/AC:H/Au:S/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

FreezeX 1.00.100.0666 allows local users with administrator privileges to cause a denial of service (FreezeX application) by overwriting the db.fzx file.

Affected Software

Name Vendor Start Version End Version
Freezex Faronics 1.00.100.0666 1.00.100.0666

References